package GCG.oldClient;

/**
 * Startet (indirekt) einen Client.
 * 
 * Dabei werden ein AusgabeFrame sowie ein SenderFrame erzeugt. Der SenderFrame
 * hat Zugriff auf den AusgabeFrame, damit ggf. Ausgaben dort (direkt) erfolgen
 * koennen..
 * 
 * Der Client wird dann im SenderFrame gestartet, wenn eine Verbindung
 * interaktiv erfolgreich aufgebaut wurde.
 * 
 * @version 3.1 vom 4.11.2015
 * @author Klaus Bovermann
 */
public class GraphClientStarter {

	public static void main(String[] args) {
		AusgabeFrame dieAusgabe = new AusgabeFrame("Output");
		new SenderFrame("Input", dieAusgabe);
	}
}
